
<!-- Footer -->
<footer class="md-footer">

  <!-- Link to previous and/or next page -->
  {% if "navigation.footer" in features %}
    {% if page.previous_page or page.next_page %}
      {% if page.meta and page.meta.hide %}
        {% set hidden = "hidden" if "footer" in page.meta.hide %}
      {% endif %}
      <nav
        class="md-footer__inner md-grid"
        aria-label="{{ lang.t('footer') }}"
        {{ hidden }}
      >

        <!-- Link to previous page -->
        {% if page.previous_page %}
          {% set direction = lang.t("footer.previous") %}
          <a
            href="{{ page.previous_page.url | url }}"
            class="md-footer__link md-footer__link--prev"
            aria-label="{{ direction }}: {{ page.previous_page.title | e }}"
          >
            <div class="md-footer__button md-icon">
              {% set icon = config.theme.icon.previous or "material/arrow-left" %}
              {% include ".icons/" ~ icon ~ ".svg" %}
            </div>
            <div class="md-footer__title">
              <span class="md-footer__direction">
                {{ direction }}
              </span>
              <div class="md-ellipsis">
                {{ page.previous_page.title }}
              </div>
            </div>
          </a>
        {% endif %}

        <!-- Link to next page -->
        {% if page.next_page %}
          {% set direction = lang.t("footer.next") %}
          <a
            href="{{ page.next_page.url | url }}"
            class="md-footer__link md-footer__link--next"
            aria-label="{{ direction }}: {{ page.next_page.title | e }}"
          >
            <div class="md-footer__title">
              <span class="md-footer__direction">
                {{ direction }}
              </span>
              <div class="md-ellipsis">
                {{ page.next_page.title }}
              </div>
            </div>
            <div class="md-footer__button md-icon">
              {% set icon = config.theme.icon.next or "material/arrow-right" %}
              {% include ".icons/" ~ icon ~ ".svg" %}
            </div>
          </a>
        {% endif %}
      </nav>
    {% endif %}
  {% endif %}

  <!-- Further information -->
  <div class="md-footer-meta md-typeset">
    <div class="md-footer-meta__inner md-grid">
      <div>
        <p>
          <b>&copy; 2024 Austrian NeuroCloud</b>
        </p>
        <p>
          Content under <a href="http://creativecommons.org/licenses/by/4.0/">CC BY 4.0</a><br/>
          <a href="https://www.plus.ac.at/impressum/?lang=en">Imprint</a><br/>
          <a href="https://www.plus.ac.at/datenschutz-en/?lang=en">Privacy</a>
        </p>
      </div>
      <div>
        <p>
          <b>Website</b>
        </p>
        <p>
          Design powered by <a href="https://squidfunk.github.io/mkdocs-material">Material for MkDocs</a><br/>
          Content managed by <a href="https://www.mkdocs.org">MkDocs</a><br/>
          <a href="https://gitlab.com/ccns/neurocog/neurodataops/anc/media/anc-website">Code</a> and <a href="https://gitlab.com/ccns/neurocog/neurodataops/anc/media/anc-website/-/issues">Issues</a> managed by <a href="https://gitlab.com">GitLab</a>
        </p>
      </div>
      <div>
        <p>
          <b>Funded by</b> 
        </p>
        <a href="https://www.salzburg.gv.at/"
        ><img src="{{ config.site_url }}assets/logo_land.svg">
        </a> 
        <p><a href="https://anc.plus.ac.at/funding-by-the-land-salzburg.html#digital-neuroscience-initiative">
         Digital Neuroscience Initiative</a></p>
      </div>
      <div>
        <p>
          <b>Registered in</b> 
        </p>
        <a href="https://www.re3data.org/repository/r3d100014355"
        ><img src="{{ config.site_url }}assets/re3badge.svg">
        </a>
      </div>
    </div>
  </div>
</footer>